## haskell-hspec-contrib 0.3.0

=== debian/changelog ===
haskell-hspec-contrib (0.3.0-4build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 16:37:11 +0200

haskell-hspec-contrib (0.3.0-4build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 17:07:44 +0100

haskell-hspec-contrib (0.3.0-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:15 -0400

haskell-hspec-contrib (0.3.0-3) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 16:11:03 -0400

haskell-hspec-contrib (0.3.0-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:35 -0500

haskell-hspec-contrib (0.3.0-1) experimental; urgency=low

  * Initial release
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:52 +0200
