## haskell-hspec-contrib 0.4.0

=== debian/changelog ===
haskell-hspec-contrib (0.4.0-3build2) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Jul 2018 13:40:20 +0200

haskell-hspec-contrib (0.4.0-3build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 May 2018 18:46:35 +0200

haskell-hspec-contrib (0.4.0-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:53 -0400

haskell-hspec-contrib (0.4.0-2) unstable; urgency=medium

  * Build-depend on hspec-core 2.4.0, due to an API change being
    relied upon.  closes: #867385.

 -- Clint Adams <clint@debian.org>  Mon, 10 Jul 2017 11:54:50 -0400

haskell-hspec-contrib (0.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 21:42:05 -0400
