## haskell-hspec-contrib 0.5.0

=== debian/changelog ===
haskell-hspec-contrib (0.5.0-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 11:51:42 +0300
