## haskell-hspec-contrib 0.5.1

=== debian/changelog ===
haskell-hspec-contrib (0.5.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 11:10:07 +0300

haskell-hspec-contrib (0.5.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Thu, 11 Jun 2020 22:19:56 -0400

haskell-hspec-contrib (0.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 15:17:35 -0400
