=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: haskell-hspec-contrib
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -14,14 +15,16 @@
  libghc-hspec-core-prof,
  libghc-hunit-dev,
  libghc-hunit-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-hspec-core-dev (>= 2.5.0),
+ libghc-hspec-core-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-hunit-doc,
  libghc-hspec-core-doc,
  libghc-hunit-doc,
-Standards-Version: 4.1.4
-Homepage: http://hspec.github.io/
+Standards-Version: 4.6.1
+Homepage: https://hspec.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-contrib
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec-contrib]
 X-Description: contributed functionality for Hspec
  This package provides additional useful functionality for Hspec.
