## haskell-hspec-contrib 0.5.2

=== debian/changelog ===
haskell-hspec-contrib (0.5.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 14:23:33 +0300
