=== debian/control ===
--- 
+++ 
@@ -8,20 +8,23 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hspec-core-dev (>= 2.4.0),
  libghc-hspec-core-prof,
  libghc-hunit-dev,
  libghc-hunit-prof,
+ libghc-call-stack-dev,
+ libghc-call-stack-prof,
  libghc-hspec-core-dev (>= 2.5.0),
  libghc-hspec-core-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hunit-doc,
+ libghc-call-stack-doc,
  libghc-hspec-core-doc,
  libghc-hunit-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hspec.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-contrib
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec-contrib]
